@charset "utf-8";
/* CSS Document */
#con_form label{
	font-size: 13px;
}

#con_form .f_tit{
	font-weight: bold;
}

#con_form label .red{
	background-color: #ff0004;
	color:#fff;
	padding: 2px;
	border-radius:3px;
	margin:0 5px;
	font-weight: normal;
}

#con_form label .gray{
	background-color: #9E9E9E;
	color:#fff;
	padding: 2px;
	border-radius:3px;
	margin:0 5px;
	font-weight: normal;
}

#con_form input{
	padding:5px;
	margin:10px 0;
}

#con_form .corp_name{
	width: 250px;
}

#con_form .form_item{
	margin:23px 0;
}

#con_form .mailitem{
	margin-top: 24px;
}

#con_form .checkitem{
	margin-top:55px;
}

#con_form .naiyo{
	margin-top: 40px;
}

#con_form .check{
	margin:5px 0;
}

#con_form .tel_info{
	margin-bottom:0;
	color: #ff0004;
}

#con_form .mailbox{
	margin-top:10px;
}

#con_form .agree{
	font-size:15px;
	padding-left:5px;
}

#con_form .sm_btn{
	width:100px;
} 

#con_form .form_item textarea{
	margin-top:10px;
}

#con_form .send{
	padding:5px;
	width:120px;
}

#con_form .thk{
	margin-top:20px;
	font-size:13px;
}

#con_form .submit{
	width:200px;
}

